Subject: ubuntu-us-ne release party and compiz fusion

From: Ridgid <[email-masked]>
Date: Fri, 19 Oct 2007 22:29:45 -0500

well, my mad hopes of my laptop able to run  compiz-fusion have been dashed.
was wondering if someone would have a system there running it. would be nice
to show its full potential

currently im taking the following unless something changes
5 kubuntu desktop cd's
5 Ubuntu desktop cd's
an alternat kubuntu, a desktop Xubuntu

laptops a 1.2 gig 1 gig ram gateway running base Ubuntu

an 800 mhz 256 meg laptop running Xubuntu (have to install yet, so hopefully
it works)

will try to remember a power bar, and should bring an extension cord as
well.

I can bring more CD's if needed (tell me what to burn or if I should just
bring som blanks)

I could bring a desktop that has an Nvidia card in it so it could run compiz
fusion but do not want to do that unless no other systems will have the
ability

downloaded some screen casts, though I they are dated, so not very useful I
fear.

Ridgid